uuid: 0a9e0f58-222f-4284-9e06-bc6dbef554e3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.logo
  module:
    - link
id: paragraph.logo.field_link
field_name: field_link
entity_type: paragraph
bundle: logo
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
